package com.iformall.service;

import com.iformall.domain.po.WxUserDataRule;

import java.util.List;

/**
 * @author gongbiao
 */
public interface WxUserDataRuleService {

    void modify(WxUserDataRule wxUserDataRule);

    WxUserDataRule findByUserId(Long userId);

    List<WxUserDataRule> list(WxUserDataRule rule) ;
}
